<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000053227330</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2025/12/29/INTF2536697A/jo/article_3</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/53/22/73/JORFARTI000053227330.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000053227318" date_publi="2025-12-31" date_signature="2025-12-29" nature="ARRETE" nor="INTF2536697A" num="" num_parution_jo="0306">
<TITRE_TXT c_titre_court="Arrêté du 29 décembre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053227318">Arrêté du 29 décembre 2025 fixant les listes de fonctions des services de l'Etat du ministère de l'intérieur prévues aux articles R. 2124-65 et R. 2124-68 du code général de la propriété des personnes publiques pouvant ouvrir droit à l'attribution d'une concession de logement par nécessité absolue de service ou d'une convention d'occupation précaire avec astreinte</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 29 décembre 2025" debut="2026-01-01" fin="2999-01-01" id_txt="LEGITEXT000053264997">Arrêté du 29 décembre 2025 fixant les listes de fonctions des services de l'Etat du ministère de l'intérieur prévues aux articles R. 2124-65 et R. 2124-68 du code général de la propriété des personnes publiques pouvant ouvrir droit à l'attribution d'une concession de logement par nécessité absolue de service ou d'une convention d'occupation précaire avec astreinte</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053265009" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053227330" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent arrêté entre en vigueur à compter du 1<sup>er</sup> janvier 2026 et cesse de produire ses effets à compter du 31 décembre 2030 à l'exception des fonctions suivies d'une astérisque dont l'effet cessera au 31 décembre 2028.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
